#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=aachen1.11_base.ps
projection=-JM16.0c+
region=-R5.4/6.6/50.5/51.3
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map aachen1.11' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/c10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    51.089     5.476
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    50.629     6.036
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    50.595     6.179
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    51.005     6.044
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    51.047     5.729
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    51.160     5.932
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    50.925     6.160
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    50.875     5.916
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    50.883     6.203
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    50.872     6.218
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    50.877     6.215
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    50.874     6.248
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    51.067     5.916
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    51.107     5.964
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    51.124     5.919
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    50.898     6.117
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    50.932     6.455
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    51.152     5.954
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    50.990     6.174
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    50.767     6.302
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    50.655     6.325
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    50.896     6.451
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    50.920     6.436
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    50.860     6.278
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    50.817     6.340
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    50.761     6.266
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    50.704     6.260
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    51.114     5.718
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    50.850     6.535
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    51.179     5.709
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    51.086     5.482
    51.089     5.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    51.029     5.423
    51.089     5.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.634     6.018
    50.629     6.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.600     6.000
    50.629     6.036
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.594     6.181
    50.595     6.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.600     6.200
    50.595     6.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    51.003     6.041
    51.005     6.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.900     5.900
    51.005     6.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    51.048     5.730
    51.047     5.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.900     5.600
    51.047     5.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    51.162     5.933
    51.160     5.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    51.139     5.759
    51.160     5.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.927     6.159
    50.925     6.160
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.898     5.949
    50.925     6.160
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.876     5.914
    50.875     5.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.794     5.796
    50.875     5.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.883     6.202
    50.883     6.203
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.890     6.099
    50.883     6.203
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.870     6.220
    50.872     6.218
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.779     6.516
    50.872     6.218
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.873     6.225
    50.877     6.215
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.882     6.241
    50.877     6.215
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.872     6.246
    50.874     6.248
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.881     6.199
    50.874     6.248
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    51.066     5.918
    51.067     5.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    51.055     5.934
    51.067     5.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    51.108     5.958
    51.107     5.964
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    51.046     6.042
    51.107     5.964
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    51.127     5.927
    51.124     5.919
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    51.100     5.968
    51.124     5.919
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.897     6.119
    50.898     6.117
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.879     6.142
    50.898     6.117
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.932     6.454
    50.932     6.455
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.911     6.465
    50.932     6.455
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    51.152     5.951
    51.152     5.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    51.134     5.953
    51.152     5.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.990     6.172
    50.990     6.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.978     6.168
    50.990     6.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.767     6.303
    50.767     6.302
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.773     6.299
    50.767     6.302
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.655     6.326
    50.655     6.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.642     6.327
    50.655     6.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.896     6.449
    50.896     6.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.903     6.454
    50.896     6.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.920     6.434
    50.920     6.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.913     6.456
    50.920     6.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.860     6.276
    50.860     6.278
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.874     6.269
    50.860     6.278
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.817     6.337
    50.817     6.340
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.826     6.319
    50.817     6.340
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.761     6.266
    50.761     6.266
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.762     6.248
    50.761     6.266
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.704     6.260
    50.704     6.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.706     6.259
    50.704     6.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    51.114     5.719
    51.114     5.718
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    51.130     5.762
    51.114     5.718
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    50.853     6.524
    50.850     6.535
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    50.900     6.480
    50.850     6.535
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    51.177     5.707
    51.179     5.709
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    51.190     5.620
    51.179     5.709
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    51.089     5.476   -16.671     0.704     6.035
    50.629     6.036    -1.895     2.691     3.939
    50.595     6.179   -41.537     1.987     4.851
    51.005     6.044   -14.024     0.747     3.810
    51.047     5.729   -81.626     2.261     3.184
    51.160     5.932   -59.377     1.014     1.253
    50.925     6.160   -87.346     1.413     1.929
    50.875     5.916    80.323     0.929     1.012
    50.883     6.203   -44.097     0.801     0.837
    50.872     6.218    31.688     1.301     1.606
    50.877     6.215    17.338     1.108     1.361
    50.874     6.248    19.926     1.575     2.198
    51.067     5.916   -82.694     1.434     1.680
    51.107     5.964    71.924     3.320     5.744
    51.124     5.919    43.610     1.855     1.984
    50.898     6.117   -36.965     0.988     1.100
    50.932     6.455   -26.655     1.083     1.229
    51.152     5.954   -81.164     0.901     1.417
    50.990     6.174   -40.067     0.774     0.905
    50.767     6.302   -63.707     0.891     0.932
    50.655     6.325   -56.966     0.865     1.037
    50.896     6.451    -9.608     1.583     2.600
    50.920     6.436    39.947     1.021     1.161
    50.860     6.278   -22.464     0.851     0.923
    50.817     6.340   -18.227     1.026     1.074
    50.761     6.266     0.557     0.979     1.041
    50.704     6.260   -86.376     0.835     0.990
    51.114     5.718   -52.310     1.255     1.505
    50.850     6.535    65.509     1.407     1.751
    51.179     5.709   -77.124     1.242     1.308
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    50.548     5.461   -52.277     0.817     1.236
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    50.548     5.483   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    50.548     5.461     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    50.548     5.461     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    50.503     5.461   5 km
END
