#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=aachen1.11_dcal.ps
projection=-JM16.0c+
region=-R2.5/9.5/48.7/53.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration aachen1.11' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.592     5.974
    51.089     5.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.885     5.982
    50.629     6.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.888     5.832
    50.629     6.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.595     6.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.595     6.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.885     5.982
    50.595     6.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.885     5.982
    50.595     6.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.767     5.923
    51.005     6.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.767     5.923
    51.005     6.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.767     5.923
    51.047     5.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.767     5.923
    51.047     5.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    51.047     5.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    51.047     5.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.767     5.923
    51.160     5.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    51.160     5.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    51.160     5.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    51.160     5.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    51.160     5.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    51.160     5.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    51.160     5.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.767     5.923
    50.925     6.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.925     6.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.925     6.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.925     6.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.925     6.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.875     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.875     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.875     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.875     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.875     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.875     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.875     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.875     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.875     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.875     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.883     6.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.883     6.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.883     6.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.883     6.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.883     6.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.883     6.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.883     6.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.883     6.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.883     6.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.883     6.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.872     6.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.872     6.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.872     6.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.872     6.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.872     6.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.872     6.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.872     6.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.872     6.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.877     6.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.877     6.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.877     6.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.877     6.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.877     6.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.877     6.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.877     6.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.877     6.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.877     6.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.877     6.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.874     6.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.874     6.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.874     6.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.874     6.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.874     6.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.874     6.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.874     6.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.874     6.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.874     6.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    51.067     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    51.067     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    51.067     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    51.067     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    51.067     5.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    51.107     5.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    51.124     5.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    51.124     5.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    51.124     5.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    51.124     5.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    51.124     5.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.082     6.430
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.992     6.557
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.189     6.168
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.189     6.168
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.959     6.635
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.943     6.674
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.112     5.635
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.112     5.635
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.583     5.567
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.351     6.944
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.351     6.944
    50.898     6.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.937     6.483
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.937     6.483
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.884     6.502
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.884     6.502
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.915     6.599
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.915     6.599
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.992     6.557
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.959     6.635
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.918     6.664
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.035     6.431
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.035     6.431
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.082     6.430
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.102     6.155
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.102     6.155
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.145     6.180
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.189     6.168
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.806     7.283
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.806     7.283
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.351     6.944
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.351     6.944
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.984     7.334
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.984     7.334
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.292     6.679
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.583     5.567
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.241     7.411
    50.932     6.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.102     6.155
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.102     6.155
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.145     6.180
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.145     6.180
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.189     6.168
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.189     6.168
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.112     5.635
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.112     5.635
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.035     6.431
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.035     6.431
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.217     5.065
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.217     5.065
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.583     5.567
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.351     6.944
    51.152     5.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.145     6.180
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.145     6.180
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.189     6.168
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.189     6.168
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.583     5.567
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.351     6.944
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.351     6.944
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.589     5.812
    50.990     6.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.884     6.502
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.937     6.483
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.918     6.664
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.959     6.635
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.943     6.674
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.102     6.155
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.145     6.180
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.292     6.679
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.232     6.288
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.232     6.288
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.183     6.536
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.183     6.536
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.806     7.283
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.806     7.283
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.361     7.101
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.361     7.101
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.361     7.101
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.984     7.334
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.353     7.180
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.353     7.180
    50.767     6.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.292     6.679
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.292     6.679
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.102     6.155
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.183     6.536
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.183     6.536
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.353     7.180
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.806     7.283
    50.655     6.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.189     6.168
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.189     6.168
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.586     6.130
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.586     6.130
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.112     5.635
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.354     6.005
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.354     6.005
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.583     5.567
    50.896     6.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.937     6.483
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.884     6.502
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.992     6.557
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.918     6.664
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.943     6.674
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.102     6.155
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.189     6.168
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.586     6.130
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.586     6.130
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.351     6.944
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.984     7.334
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.354     6.005
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.354     6.005
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.292     6.679
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.583     5.567
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.241     7.411
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.241     7.411
    50.920     6.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.884     6.502
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.937     6.483
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.992     6.557
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.102     6.155
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.918     6.664
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.145     6.180
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.145     6.180
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.586     6.130
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.586     6.130
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.583     5.567
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.354     6.005
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.354     6.005
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.292     6.679
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.351     6.944
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.984     7.334
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.183     6.536
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.183     6.536
    50.860     6.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.884     6.502
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.937     6.483
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.959     6.635
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.943     6.674
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.586     6.130
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.102     6.155
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.102     6.155
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.145     6.180
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.354     6.005
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.354     6.005
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.583     5.567
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.964     7.176
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.292     6.679
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.351     6.944
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.183     6.536
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.183     6.536
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.984     7.334
    50.817     6.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.910     6.407
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.918     6.664
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.943     6.674
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.145     6.180
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.292     6.679
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.292     6.679
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.183     6.536
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.183     6.536
    50.761     6.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.586     6.130
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.586     6.130
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.494     6.420
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.594     6.840
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.354     6.005
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.354     6.005
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.102     6.155
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.575     6.945
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.583     5.567
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.004     6.819
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.100     6.109
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.100     6.109
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.806     7.283
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.806     7.283
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.420     5.303
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.420     5.303
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.353     7.180
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.353     7.180
    50.704     6.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.112     5.635
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.112     5.635
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.797     5.677
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.217     5.065
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.217     5.065
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.589     5.812
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.589     5.812
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.639     5.599
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.663     6.233
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.586     6.130
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.586     6.130
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.647     6.311
    51.114     5.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    50.850     6.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.850     6.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    50.850     6.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.850     6.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.541     7.076
    50.850     6.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.361     7.101
    50.850     6.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.361     7.101
    50.850     6.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.361     7.101
    50.850     6.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.232     6.288
    50.850     6.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.232     6.288
    50.850     6.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.232     6.288
    50.850     6.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    51.589     5.812
    51.179     5.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.764     5.932
    51.179     5.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    51.179     5.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    51.179     5.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.609     6.007
    51.179     5.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    51.179     5.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    50.736     6.380
    51.179     5.709
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    50.592     5.974     0.300
    50.885     5.982     0.300
    50.888     5.832     0.300
    50.609     6.007     0.300
    50.767     5.923     0.300
    50.647     6.311     0.300
    50.736     6.380     0.300
    51.004     6.819     0.300
    50.764     5.932     0.300
    50.910     6.407     0.300
    50.594     6.840     0.300
    50.964     7.176     0.300
    50.797     5.677     0.300
    50.663     6.233     0.300
    51.082     6.430     0.300
    50.992     6.557     0.300
    51.189     6.168     0.300
    50.959     6.635     0.300
    50.943     6.674     0.300
    51.112     5.635     0.300
    50.639     5.599     0.300
    50.583     5.567     0.300
    51.351     6.944     0.300
    50.937     6.483     0.300
    50.884     6.502     0.300
    50.915     6.599     0.300
    50.918     6.664     0.300
    51.035     6.431     0.300
    51.102     6.155     0.300
    51.145     6.180     0.300
    50.494     6.420     0.300
    50.575     6.945     0.300
    50.806     7.283     0.300
    50.984     7.334     0.300
    50.292     6.679     0.300
    51.241     7.411     0.300
    51.217     5.065     0.300
    51.589     5.812     0.300
    50.232     6.288     0.300
    50.541     7.076     0.300
    50.183     6.536     0.300
    50.361     7.101     0.300
    50.353     7.180     0.300
    50.586     6.130     0.300
    50.354     6.005     0.300
    50.100     6.109     0.300
    50.420     5.303     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    51.089     5.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.629     6.036     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.595     6.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    51.005     6.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    51.047     5.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    51.160     5.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.925     6.160     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.875     5.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.883     6.203     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.872     6.218     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.877     6.215     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.874     6.248     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    51.067     5.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    51.107     5.964     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    51.124     5.919     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.898     6.117     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.932     6.455     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    51.152     5.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.990     6.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.767     6.302     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.655     6.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.896     6.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.920     6.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.860     6.278     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.817     6.340     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.761     6.266     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.704     6.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    51.114     5.718     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    50.850     6.535     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    51.179     5.709     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    50.921     6.116     0.000   222.000   222.000
    50.921     6.116     0.000   444.000   444.000
END
